/*fontes*/

@font-face {
    font-family: 'touchebold';
   src: url('../fonts/SourceSansPro-Bold.ttf');
    src: url('../fonts/SourceSansPro-Bold.ttf?#iefix') format('embedded-opentype'),
         url('../fonts/SourceSansPro-Bold.ttf') format('woff2'),
         url('../fonts/SourceSansPro-Bold.ttf') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
  font-family: toucheregular;
  src: url('../fonts/SourceSansPro-Regular.ttf');
   src: url('../fonts/SourceSansPro-Bold.ttf?#iefix') format('embedded-opentype'),
         url('../fonts/SourceSansPro-Regular.ttf') format('woff2'),
         url('../fonts/SourceSansPro-Regular.ttf') format('woff');
    font-weight: normal;

    font-style: normal;
}

*{
    color:#7A797F;
    font-family: toucheregular;
	font-size: 15px;
}
/*Menu Lateral*/
.menuLateral{
list-style-type: none;
margin: 0;
padding: 0;

}
.menulateral-head{
    background-color: #08C2F3;
    color: #FEFEFE;
    font-size: 1em;
    width: 100%;
    text-align: center;
    font-weight: bold;
}
.opcao{
    color: #7A797F;
    text-align: left;
    border-bottom: 1px solid #E6E7E8;
}

.opcao:last-of-type{
    border-bottom: none;
}

.opcao:hover{
    font-weight: bold;
    background-color: #eef0f2;
    /*color:#FFFFFF;*/
}
.opcao.active{
    font-weight: bold;
    background-color: #7A797F;
    color:#FFFFFF;
} 

.imgMenuLateral{
    height: 24px;
    width: 24px;
    margin: 5px;
    margin-left: 6%;
    margin-right: 6%;
}

/*Menu Principal*/
.containerMenuPrincipal{
    background-color: #08C2F3;
    padding: 3px;
    text-align: center;
}
.menuPrincipal{
   margin:10px;
   padding: 0px;
}
.menuPrincipal>li{
    display: inline;
    color: #FEFEFE;;
    text-align: center;
    border-right: 1px solid #FEFEFE;
    padding: 2px;
    padding-left: 10px;
    padding-right: 10px;
}


.menuPrincipal>li:last-of-type{
    border-right: none;
}
.menuPrincipal>li>a{
    
    font-family: toucheregular;
    text-decoration: none;
    color:#FEFEFE;
    font-weight:bold;
}
.menuPrincipal>li>a:hover{
    font-weight:normal;
    color:#FEFEFE;
    text-decoration: none;
}
h2{
    word-break: break-word;
    margin: 0;
    font-size: 1.5em;
}
h4{
    word-break: break-word;
    font-size: 0.7em;
}
/*img logo top*/
.row>a{
    margin: auto;
}
/*banner*/
.banner{
    width: 100%;
    height: 200px;
    color: #FEFEFE;
    display: flex;
    background-image: url("../img/img-banner-carta-de-serviços1300x235.jpg");
    background-repeat: no-repeat;
    background-position: center; 
    background-size: cover;
    text-align: center;
    margin-bottom: 5%;
}
.banner>h1{
    display: block;
    width: 100%;
    text-align: center;
    margin: auto;
    vertical-align: middle;
    color: white;
    font-size: 2.8em;
    font-weight: bold;
}

/*Servicos Componentes*/
.paginas {
    border:solid;
    border-color:#99d6ff;
    border-radius:5px;
    color:#0026ff;
    cursor:pointer;
}
.paginas>font{
    padding-left:3px;
    padding-bottom:3px;
    padding-left:7px;
    padding-right:7px;
}
.servicoContainer{
    display: grid;
    grid-template-columns: 1fr 10fr;
}
.servicoContainer:hover{
    background-color:#eef0f2;
}
.containerServicoIcon{
    height: 70px;
    width: 70px;
    margin-right: 15px
}
/*.servicoTexto{
    display: inline-block;
}*/
.icoServico{
height: 70px;
width: 70px;
/*margin-top: -65%;*/
}
/*Index*/
.head>h1{
    color: #08C2F3;
    margin-top: -.7rem;
    font-weight: bold;
}
hr{
    border: 3px solid #08C2F3;    
    margin-bottom: 5%;  
}
/*form*/
.inputPesquisa{
    border-radius: 15px; 
    border: 2px solid #ced4da;
}
.btnPesquisa{
    height: 38px;
    border-radius: 15px;
    border: 2px solid #ced4da;
    background: white;
  /*background-image: url("../img/icos/svg/search.svg");
    background-repeat: no-repeat;
    background-position: center; 
    background-size: cover;*/
    color: #ced4da;
    margin-left: -15px;
    border-top-left-radius: none!important; 
    border-bottom-left-radius: none!important; 
}
.labelPesquisa{
    margin-top: -5px;
    font-size: 1.3em;
    font-weight: bold;
}
.radioContainer{
    display: inline-block;
    width:100%;
}
.radioContainer label{
    font-size: 0.8em;
}
.radioMostrar{
    float: left;
}
.radioPublico{
    float: left;
    padding-right:6%;
   /* padding-right: 5px;
    border-right: solid 1px #ced4da;*/
}
/*
@media (max-width:950px){
    .container{max-width:540px}
}*/
input[type='radio']{
    margin: 7px;
    position: absolute;
}

.pointer{cursor: pointer;}

.menuMobile{
    display: none;
}
.arrow{
    display: none;
}
.servicoTexto.col-sm-12 {
    font-size: 1.1em;
    page-break-after: auto;
    word-break: break-all;
    margin-bottom: -1rem;
}
#descricaoservicos>div>.servicoTexto.col-sm-12{
    font-size: 1.1em;
    padding-bottom: 3%;
    page-break-after: auto;
    word-break: break-all;
}
.row.no-gutters.pointer.servicoContainer{
    padding: 15px;
}
div.servicoTexto > h2 {
    font-weight:bold;    
}
.servicoSubtitulo.col-sm-12 {
    font-size: 1.2em;
    color: #b1b1b1;
    padding-bottom: 3%;
    margin-top: -1%;
}
.servicoTitulo.col-sm-12 {
    font-weight: 700;
    font-size: 1.6em;

}
.menuPrincipal>li>a:hover {
    
    font-size: 15px;
}
.body_menuMobile{
    display: none;
}
.close_menu{
    display: none;
}

p{
    word-break: break-word;
} 
.titulo_carta:hover{
    text-decoration: none;  
}
#footer{  
    display: grid;
    grid-template-columns: 80% 20%;
    margin-bottom: 20px;
}
.btn-footer{
    border-radius: 20px;
}
/*Versão Mobile*/
@media only screen and (max-width: 777px) {
    /*Menu Principal*/
    .containerMenuPrincipal{
        display:none;
    }
    
    /*Banner*/
    .banner>h1{
        font-size: 1.9em;
        font-weight: bold;
    }
    /*Menu Lateral*/
    .menuLateral>li{
        display: none;

    }
    .arrow{
        display: inline-block;
        position: relative;
        z-index: 30;
        color: black;
    }
    i.up {
        margin-left: 10px;
        border: solid white;
        border-width: 2px 2px 0px 0px;
        display: inline-block;
        padding: 3px;
      }
    i.down {
        margin-left: 10px;
        border: solid white;
        border-width: 0 2px 2px 0;
        display: inline-block;
        padding: 3px;
        margin-bottom: 3px;
    }
    .down {
        transform: rotate(45deg);
        -webkit-transform: rotate(45deg);
      }
    .up {
        transform: rotate(-135deg);
        -webkit-transform: rotate(-135deg);
      }
    .show>li{
        display: block;
    }
    .headPesquisa{
        display: flex;
        flex-direction: column-reverse;
        margin-top: 5%;   
    }
    .labelPesquisa{
        display :none;
    }
    .menuMobile{
        display:block;
        width: 50px;
        float: right;
        margin: auto;
        margin-left: 65%!important;
    }
   
    .menuMobileContainer{
        display: grid;
        grid-template-columns: 5fr 5fr;
    }

    /*Corpo site*/
    .servicoTitulo.col-sm-12 {
        font-weight: 700;
        font-size: 1.4em;
    }
    h2 {
        margin: 0;
        font-size: 1.2em;
    }
    .containerServicoIcon {
        height: 50px;
        width: 45px;
        margin-right: 15px;
    }
    .icoServico {
        height: 50px;
        width: 50px;
    }
    .head>h1 {
         font-size: 1.5em;
    }
    .body_menuMobile{ 
       /* display:block;*/
        
        position: absolute;
        top: 86px;
        background-color: #08c2f3;
        width: 100%;
        z-index: 10;
        
        list-style-type: none;
        padding: 0;
        top:86px;
    }
    .list_menuMobile{
        list-style-type: none;
        padding: 0;
        margin-bottom: 20%;
        margin-top: 10%;
    }
    .list_menuMobile>li{
        
        color: #FEFEFE;;
        text-align: center;
        border-bottom: 1px solid #FEFEFE;
        padding: 4%;
        margin-left:6%;
        margin-right:6%; 
    }
    .list_menuMobile>li:last-of-type{
        border-bottom: none;
    }
   .closeMenuMobile{
    width: 15%;
   }
   .show_menu{
       display:block;
   }
     .list_menuMobile>li>a{
             font-family: toucheregular;
    text-decoration: none;
    color:#FEFEFE;
     }
 
     #footer{  
        display: grid;
        grid-template-columns: 50% 50%;
        margin-bottom: 20px;
    }
} 
/*Paginação*/
ul.list-group.list-group-horizontal{
    display: flex;
    justify-content: center;
    margin:2%;
}
.page-number{
    color: rgb(8, 194, 243);
    border: none;
    background-color: transparent;
}
.page-number:hover{
    border-bottom: 1px;
    text-decoration: underline;
    border-color: rgb(8, 194, 243);
    background-color: #eef0f2;
}
.page-number:first-child{
    background-color: #eef0f2;
    border-bottom: 1;
    border-color: rgb(8, 194, 243);
}
.paginacao-btn{
    background-color:rgb(8, 194, 243);
    border:none;
    color:white;
}
